from struct import*
import ctypes
import array
import numpy as np
import matplotlib.pyplot as plt
import time

ADC = np.load("scan_data_ag2.npy")

for g in range(1,8):
    plt.plot(ADC[g-1])
    
plt.show()